### Function

# FwupdPlugin byte_array_append_array

#### Declaration [src]

    void
    fu_byte_array_append_array (
      GByteArray* array,
      GByteArray* array2
    )

#### Description [src]

Adds the content of `array2` to `array`.

Available since: | 2.0.17

#### Parameters

`array` | An array of `guint8`
| A `GByteArray`.
| The data is owned by the caller of the function.
`array2` | An array of `guint8`
| Another `GByteArray`.
| The data is owned by the caller of the function.